
@font-face {
    font-family: 'BWHaasGroteskWebDingbat';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    unicode-range: U+D7, U+1F151, U+1F322, U+1F3ED, U+1F446, U+1F455, U+1F4A5, U+1F4A7, U+1F4B5, U+1F4BB, U+1F4BC, U+1F4C8, U+1F4CA, U+1F50D, U+1F525, U+1F5CB, U+1F687, U+1F6A2, U+1F6B9, U+1F6C9, U+1F6E1, U+1F6E2, U+1F6E6, U+1F6EA, U+1F6EB, U+1F93A, U+2139, U+2190, U+2191, U+2192, U+2193, U+21A2, U+21A3, U+21D0, U+21D2, U+21E1, U+21E3, U+21E6, U+21E8, U+2212, U+2261, U+2263, U+226A, U+226B, U+227A, U+227B, U+22D8, U+22D9, U+2301, U+2302, U+238F, U+23E9, U+23EA, U+23EB, U+23EC, U+23ED, U+23EE, U+25A0, U+25A1, U+25B2, U+25B3, U+25B7, U+25BA, U+25BC, U+25BD, U+25C0, U+25C1, U+25CB, U+25CF, U+25D6, U+25D7, U+25DC, U+25DD, U+2600, U+2605, U+2606, U+2617, U+2622, U+2634, U+2692, U+2693, U+2698, U+26BB, U+26F0, U+26F4, U+2713, U+272A, U+2B60, U+2B62, U+2B88, U+2B89, U+2B8A, U+2B8B;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGroteskWebDingbat-Regular-5cf45ad17b.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGroteskWebDingbat-Regular-a4eb379f51.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-bfa063ee27.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-e953eb7239.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 600;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Semibold-Web-c48189a45a.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Semibold-Web-595b04b2da.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-3c5266a48e.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-8851dd6a6e.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-b04a2274cf.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-ba4fbc1a59.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 600;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-SemiboldItalic-Web-0254961da8.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-SemiboldItalic-Web-57bd60b6fc.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-87dd52eb78.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-aacadef6f2.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-d9a88b8a91.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-8f5de0c368.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-e205ada7dd.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-3629d1569b.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-37847ad026.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-39c99fc394.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-669253244d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-296d0c8182.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-66MediumItalic-Web-d725f5ecec.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-66MediumItalic-Web-503f6e56b6.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-76BoldItalic-Web-1276e0d1bc.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-76BoldItalic-Web-1032f4ce3a.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-96BlackItalic-Web-47835b8d5d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-96BlackItalic-Web-1a0b95417e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-bb69898728.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-58293d4d67.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-a4b781f4af.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-7fca672848.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-f38aa54387.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-a8669e9538.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-b6ed5982f2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-e924a76be8.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-2353ae9b60.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-a0b9cedb3e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-c2affd706d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-7fc4b6239d.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-e6d35939c6.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-c7d9e8661f.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-a2fb74187a.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-aa1e270dd1.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-87fcb31b83.ttf') format('truetype');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Heavy-Web-54700e699f.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Heavy-Web-b09144decd.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-BoldItalic-Web-e3f52ce34a.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-BoldItalic-Web-e3f8da7e62.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-HeavyItalic-Web-2692a8c205.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-HeavyItalic-Web-b0f8707f93.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-55%20Roman-bd8584577b.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-55%20Roman-bd5927f0a3.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-65%20Medium-2520cd08fc.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-65%20Medium-9aa39500b9.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-75%20Bold-fe1e1429dd.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-75%20Bold-0bef8030ce.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-55%20Roman%20Italic-eec861a491.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-55%20Roman%20Italic-61096535e9.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-65%20Medium%20Italic-8be7f98e4d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-65%20Medium%20Italic-a07b1239c2.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono C';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-75%20Bold%20Italic-6f26a2dedc.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20C-75%20Bold%20Italic-3593cf9fe7.woff') format('woff');
}